Subject: An overview of where the IETF change process is currently at

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 29 Sep 2003 10:52:01 -0400

Since Vienna, there have been a number of efforts started or continued to
 address some of the issues identified by the problem-statement working
 group.

 A number of these are at stages where they do not yet have visible output
 that we can review; however, it seems important to make sure the community
 knows about these efforts and can offer feedback and suggestions where
 helpful.

 To facilitate this interaction, I've put up an overview Web page at
 <http://www.ietf.org/u/chair/change-status.html> that attempts to give a
 broad overview of things going on.

 I intend to keep this page updated as we get more specific proposals and
 community engagement in the remaining months leading to our Minneapolis
 IETF meeting. This is the current snapshot.

 Enjoy!

                                         Harald Tveit Alvestrand